<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <OptionTagX name="btnGenera" visible="false" align="center" textpadding="0,2,0,0" text="国语xx" group="_group_powerlist_tags_0" align="left" textpadding="0,1,0,0" float="true" pos="17,4,0,0" width="68" height="26" pushedtextcolor="#777777" textcolor="#777777" hottextcolor="#FFFFFF" selectedtextcolor="#FFFFFF" indexfont="_PowerList_font_0" normalimage="file='PLRes/btn_meun.png' source='0,0,68,26'" hotimage="file='PLRes/btn_meun.png' source='68,0,136,26'" pushedimage="file='PLRes/btn_meun.png' source='136,0,204,26'" selectedimage="file='PLRes/btn_meun.png' source='136,0,204,30'" icon="file='PLRes/trangle.png' source='0,0,7,4'" iconalign="center" iconpadding="25,14,0,0" corner="10,0,10,0" showicon="false" effect="255,255"/>
</Window>